<?php
session_start();
include_once('../../config/#Config.php');
if(!$_SESSION['UserName']){
die('<script>window.location.href=\''.$config['site']['url'].'index.php\';</script>');
}
$get_AD = mysqli_query($conn, "Select * From config_admin WHERE Account = '".$_SESSION['UserName']."'");
if(!mysqli_num_rows($get_AD)){
	die('Không đủ quyền.');
}
$getinfo = mysqli_query($conn, "Select * From duatop_setting WHERE ID = '".$_POST['idevent']."'");
?>
<style>
.discount {
    position: absolute;
    margin-left: 30px;
    margin-top: -25px;
    border: 2px solid #f15a21;
    border-radius: 100px 0 0 100px;
    padding: 2px;
    width: 50px;
    height: 23.5px;
}
.discount p {
    background: #f15a21;
    border-radius: 100px 0 0 100px;
    text-align: center;
    line-height: 0!important;
    font-size: .9em!important;
    padding: 7px;
}
.discount span {
    color: #fff;
    font-size: 11px;
    text-align: center;
    display: inline-block;
    font-weight: 700;
}
</style>
<script>
function LoadDuaTOP(){
    
}
</script>

		    <label>Chọn Máy Chủ</label>
		    <div class="form-group pass_show"> 
                                                                <select class="form-control" id="MayChu" onChange="LoadDuaTOP();">
                                                <option value="0">--Chọn Máy Chủ --</option>
                                                    <?php
$get_maychu = mysqli_query($conn, "Select * From config_server");
if(mysqli_num_rows($get_maychu)){
while($row = mysqli_fetch_assoc($get_maychu)){
echo '<option value="'.$row['ServerID'].'">'.$row['ServerName'].'</option>';
}
}
                                                    ?>
                                                    </select>
				
            </div> 
		       <label>Chọn Loại TOP</label>
            <div class="form-group pass_show"> 
                    <select class="form-control" id="LoaiDuaTop">
                                                    <?php
if(mysqli_num_rows($getinfo)){
while($row = mysqli_fetch_assoc($getinfo)){
				switch($row['Title']){
								case 'Level':
								$name_title = 'Cấp Độ';
				break;
				
				case 'FightPower':
								$name_title = 'Lực Chiến';
				break;
				
				default:
								$name_title = '....';
				break;
			}
echo '<option value="'.$row['ID'].'">'.$name_title.'</option>';
}
}
                                                    ?>
                    </select>
            </div>
			
		       <label>Thời Gian Bắt Đầu</label>
            <div class="form-group pass_show"> 
                <input type="text" value=""  id="coder_timestart" class="form-control datepicker hasDatepicker" placeholder="<?=date('d/m/Y')?>"> 
            </div>
		       <label>Số Ngày Đua</label>
            <div class="form-group pass_show"> 
                <input type="text" value=""  id="coder_timerend" class="form-control datepicker hasDatepicker" placeholder="7"> 
            </div>				
					   